/* https://github.com/majodev/google-webfonts-helper
 * Thanks to majodev! */

/* roboto-mono-regular - latin-ext_latin */
@font-face {
	font-family: 'Roboto Mono';
	font-style: normal;
	font-weight: 400;
	src: local(''),
	url('./roboto-mono-v22-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./roboto-mono-v22-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-mono-600 - latin-ext_latin */
@font-face {
	font-family: 'Roboto Mono';
	font-style: normal;
	font-weight: 600;
	src: local(''),
	url('./roboto-mono-v22-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./roboto-mono-v22-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-mono-italic - latin-ext_latin */
@font-face {
	font-family: 'Roboto Mono';
	font-style: italic;
	font-weight: 400;
	src: local(''),
	url('./roboto-mono-v22-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./roboto-mono-v22-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-mono-700italic - latin-ext_latin */
@font-face {
	font-family: 'Roboto Mono';
	font-style: italic;
	font-weight: 700;
	src: local(''),
	url('./roboto-mono-v22-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./roboto-mono-v22-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
